table.forms
{
    width: 100%;
    color: #696969;
    font-family: Arial,Helvetica,sans-serif;
}

table.forms h2{
    background-color: white;
    padding-bottom: 10px;
    margin-bottom: 0;
}

table.forms td.row2,table.forms td.row1
{
    padding: 5px 0px 10px 0px;
}

table.forms input.veld,
table.forms select.veld
{
    width: 300px;
    height: 18px;
    font-family: arial;
    font-size: 12px;
    border: 1px solid #999999;
}

table.forms input.button, table.forms button
{
    border: 0px solid #999999;
    color: white;
    background-color: #FF3700;
    margin-left: 15px;
    margin-bottom: 15px;
    height: 22px;
    width: 94px;
    border-radius: 4px;
}

table.forms textarea.big
{
    width: 430px;
    height: 120px;
    border: 1px solid #999999;
    font-family: arial;
    font-size: 12px;
    display: block;
}

table.forms table tr
{
    vertical-align: top;
}

table.forms .required
{
    color: red;
    font-weight: bold;
    margin-right: 3px;
}

.error
{    
    color: red;
}

table.forms tr td b{
    float: left;
    font-weight: normal;
    font-size: 1.2em;
    /*width:135px;*/
    width: 100%;
}

table.forms tr td label{
    font-weight: normal;
    font-size: 1.2em;
}
.forms ul li{
    font-size: 1.2em; background: url(/content/images/grey-square.gif) no-repeat 0 0.5em; /* 5px ; */ padding-left: 1.6em /* 16px */; padding-bottom: 0.6em /* 6px */; line-height: 130%; }
}
